In the beginning there was a Gemfile. And the Gemfile contained gem 'jekyll', '~> 3.1'

I may post some earlier notes with earlier dates